id: "sa_Marc"
language: "sa"
script: "Marc"
name: "Sanskrit (Marchen)"
region: "IN"
sample_text {
  masthead_full: "𑲍𑲊𑲁𑱽"
  masthead_partial: "𑲅𑲎"
  styles: "𑲉𑱺𑲪 𑱸𑱴𑱺𑲱 𑲌𑲰𑱽𑲚𑲱𑱽𑲩𑲰𑲉𑲍𑲥𑲰𑱺𑱽𑲚𑲪𑲩𑲰𑱽𑲰𑲵 𑲏𑲰𑱼𑲮𑲰𑲊𑲎 𑲁𑲰𑱽𑲅𑱾𑲊𑲱𑲅𑲰𑲊𑲍𑲩 𑲍𑲊𑲥𑲳𑲌𑲰𑲁𑱾𑲱 𑲍𑱼𑲍𑲩𑲰𑱽𑲰𑲵"
  tester: "𑲍𑲊𑲥𑲳 𑲁𑲰𑱽𑲅𑲰𑲎 𑲍𑲥𑱺𑱽𑲚𑲪𑲰𑲎 𑲍𑲁𑲲𑱺𑲞𑱽𑲝𑲰𑲎 𑲅𑲊𑲚𑱽𑲚𑲳 𑲏𑱾𑲱 𑱶, 𑱴𑲰𑲴𑲊𑲅𑱼𑲪𑲱𑲌𑲰 𑲏𑱼𑲮𑲱𑱲𑲰𑲊𑱼𑲪𑲱𑲌𑲰 𑱶 𑲍𑲁𑲰𑱽𑲰𑲎 𑲏𑲳𑲅 𑲅𑲊𑲚𑱽𑲚𑲳𑱱 𑲏𑲳𑱺𑲳 𑲍𑲊𑲥𑲳"
  poster_sm: "𑲏𑲍𑲩𑲰𑲵 𑲏𑲀𑲮𑲱𑱴𑲮𑲴𑲌𑱽𑲰𑲉𑲰𑲵 𑱽𑲱𑲊𑲜𑲱𑲌𑲚𑲰𑲎"
  poster_md: "𑲏𑲳𑱺𑱼𑱺𑲱𑲊𑲱𑱲𑲚𑲁, 𑱲𑲍"
  poster_lg: "𑲁𑲰𑱽𑲅𑲰𑲎"
  specimen_48: "𑱽 𑱲𑲁𑱾𑲱 𑱸𑱽𑲵 𑱼𑲰𑲍𑱺𑲥𑲳𑱽 𑱾𑲊𑲰𑱼𑲮𑲱𑲰𑱽𑱺𑲥𑲳𑱽 𑲅𑲰 𑱼𑲮𑲰𑲊𑲉𑲱𑱺𑲲𑲵 𑲏𑱽𑲲𑱸𑲙𑲰𑲍𑲩𑱺𑲳𑱱 𑲏𑱾𑲱 𑱶 𑱼𑲰𑲍𑲅𑲩𑲰𑱾𑲰𑲊𑲎 𑱾𑲲𑲰𑲊𑲝𑲊𑲲𑲰𑱾𑲳𑱽 𑱾𑲪𑱺𑲱𑲌𑲱𑱼𑲜𑲮𑲎 𑲍𑲛𑲰𑲍"
  specimen_36: "𑱽 𑱲𑲍𑲩𑲰𑱾𑲱 𑲅𑲩𑱲𑲚𑲱𑱴𑱺𑲳 𑱾𑲰𑲊𑲱𑲅𑲰𑲊𑲱𑱲𑲳 𑱶 𑱸𑲱𑲰𑲅𑱽𑲳, 𑱴𑲪𑲱𑲎𑲳, 𑱾𑱺𑲪𑲅𑲩𑲅𑲎𑲰𑲊𑲳 𑱶 𑲍𑲥𑲳𑱶𑲣𑲉𑲰 𑲎𑲍𑲚𑱲𑲬𑲳𑱾𑲴𑱽𑲲𑱸𑲙𑲰𑲍𑲩𑱺𑲳, 𑱽 𑲅𑲰 𑱲𑲍𑲩𑲰𑱾𑲱 𑱳𑲩𑲰𑱺𑲱𑲵 𑲍𑲁𑲡𑲰𑱽𑲵 𑲅𑲰𑱲𑲪𑲰𑱽𑲚𑲲𑲵 𑱲𑲴𑱾𑲱 𑲌𑱲𑲬𑲩𑱺𑲱𑱱 𑲏𑲳𑱺𑲰𑲎𑱲𑲎𑲍𑲚𑱲𑲬𑲳𑱾𑲰𑱲𑲪𑲁𑱽𑲰𑱽𑲱 𑲅𑲱𑲊𑲲𑱼𑲮𑲩 𑱾𑲪𑱺𑲩𑲳𑱲𑲁𑱾𑲱𑱸𑱽𑲎 𑲅𑲱𑱼𑲮𑲱𑲍𑲵𑲊𑱲𑲬𑱽𑲵 𑲍𑲵𑱼𑲮𑱺𑲚𑲳𑱱"
  specimen_32: "𑱾𑲪𑱺𑲩𑲳𑱲𑲁𑱾𑲱 𑲅𑲱𑱶𑲰𑲊𑲰𑱽𑲰𑲵 𑱶𑲳𑱺𑱽𑲰𑲉𑲰𑲎 𑱼𑲮𑲊𑲡𑲍𑲩 𑱶𑲍𑲥𑲰𑱺𑱽𑲚𑲪𑲩𑲰𑱼𑲮𑲱𑱲𑲰𑲊𑲵 𑲍𑲵𑱼𑲮𑱺𑲚𑲳𑱱 𑲏𑲍𑲡𑲱𑱽 𑲏𑱼𑲮𑲱𑱲𑲰𑲊𑲳, 𑲍𑲥𑲱𑲰𑲉𑲵 𑱼𑲮𑲊𑲡𑲵 𑲅𑲱𑲌𑲥𑲰𑲍𑲵 𑲅𑲰 𑲌𑲱𑱲𑲬𑲉𑲱𑱺𑲲𑲵 𑲏𑲀𑲮𑲩𑲍𑲚𑲲𑲵 𑲏𑲊𑲢𑲱𑱺𑲲𑲵 𑱾𑲊𑲱𑱾𑲰𑲋𑲉𑲱𑱺𑲲𑲵 𑲅𑲰, 𑲅𑲳𑲰𑲉𑱲𑲚𑲱𑱲𑲳 𑲍𑲰𑲁𑲰𑱸𑲱𑱲𑲳 𑱶 𑱸𑲱𑲰𑲅𑱽𑲳, 𑲏𑱽𑲩𑲳𑲰𑲌𑲢 𑲍𑲎 𑲍𑲰𑲁𑲲𑱼𑲰𑲉𑲱𑱲𑱸𑲱𑲰𑲅𑱽𑲳 𑲏𑲳𑱲𑲰𑱲𑲱𑱽𑲰 𑲅𑲰 𑲍𑲥𑲱𑲰𑲉𑲵 𑱼𑲮𑲊𑲡𑲵 𑲅𑲱𑲌𑲥𑲰𑲍𑲵𑲍𑲥𑲰𑱺𑱽𑲚𑲪𑲩𑲵 𑱶 𑱾𑲊𑲱𑲅𑲊𑲚𑲉𑲱𑱺𑲲𑲁𑱾𑲱 𑱾𑲪𑱺𑲩𑲳𑱲𑲵 𑱸𑱽𑲎 𑲍𑲥𑲰𑱺𑱽𑲚𑲪𑲩𑲵 𑱼𑲮𑲰𑲊𑲉𑱺𑲱𑱱"
  specimen_21: "𑱾𑲪𑱺𑲩𑲳𑱲𑲁𑱾𑲱 𑲁𑱽𑲚𑲅𑲩𑲰𑲀𑲮𑲱𑲅𑲩𑱲𑲚𑲩𑲴𑲎 𑲏𑱼𑲮𑲱𑱲𑲰𑲊𑲵 𑲍𑲵𑱼𑲮𑱺𑲚𑲳𑱱 𑲍𑲱𑲰𑲁𑲰𑲅𑲩𑲅𑱼𑲮𑲰𑱽𑲵 𑲏𑲅𑲱𑱴𑱽𑲉𑲩, 𑱲𑲳𑱽𑲰𑱾𑲱 𑲍𑲵𑱶𑲰𑲊𑲁𑲰𑱼𑲮𑲩𑲁𑲳𑱽 𑲅𑲱𑱶𑲰𑲊𑲰𑱽𑲰𑲵 𑲍𑲲𑲰𑱶𑱽𑲰𑱽𑲰𑲵 𑱶 𑲏𑲰𑱼𑲰𑱽𑱾𑲪𑱼𑲰𑱽𑲰𑲊𑲛𑲵 𑲅𑲱𑱽𑲳𑲰𑲅 𑲎𑲍𑲚𑱲𑲬𑲳𑱾𑲵 𑱲𑲱𑲌𑲢𑱼𑱾𑲱 𑱸𑱽𑲎, 𑲍𑲥𑲱𑲰𑲉𑲁𑱽𑲚𑲅𑲩𑲍𑲵𑱴𑲮𑲰𑲊𑱽𑲰𑲊𑲛𑲵 𑲏𑱼𑲮𑲱𑱲𑲰𑲊𑲳𑲍𑲡𑲱𑱽 𑲏𑲊𑲮𑲱𑲌𑲩𑱺𑲳𑱱\n𑱾𑲪𑱺𑲩𑲳𑱲𑲁𑲳𑲅 𑱸𑱽𑲎, 𑲍𑲰𑲁𑲰𑱸𑲱𑱲𑱺𑲥𑲰𑱺, 𑲍𑲰𑲁𑲰𑱸𑲱𑱲𑲍𑲲𑲊𑱲𑲬𑲰𑲉𑲰 𑲏𑱼𑲮𑲱𑱲𑲰𑲊𑲵 𑲍𑱽𑲜𑲮𑲰𑲊𑲉𑱺𑲱; 𑲏𑲍𑲰𑲴 𑲎𑲱 𑲊𑲰𑲌𑲚𑲪𑲱𑲉𑱾𑲪𑲉𑲰𑲍𑲳𑱽 𑲏𑲰𑱽𑲚𑲰𑲊𑲰𑲌𑲚𑲪𑲱𑲉𑲍𑲎𑲉𑲴𑱴𑲳 𑱽 𑱶 𑱾𑲪𑱺𑲩𑲳𑱲𑲵 𑲊𑲰𑱸𑲩𑲍𑲩 𑲍𑲵𑱴𑲮𑱺𑱽𑲍𑲵𑲍𑲰𑱼𑲮𑱽𑲰𑱽𑲲𑲊𑲲𑲰𑱾𑲁, 𑲍𑲥𑲱𑲰𑲉𑲰𑲅𑲱𑲀𑲮𑲰𑱸𑲩𑲰𑲊𑲛𑲱𑱲𑲍𑲰𑲁𑲰𑱸𑲱𑱲𑲍𑲰𑲵𑲍𑲒𑲪𑲱𑱺𑲱𑱲𑲰𑱼𑲮𑲱𑱲𑲰𑲊𑲰𑱽𑲰𑲵 𑱾𑲪𑱺𑲱𑲌𑲛𑲰𑲉𑲳𑲰, 𑲍𑲥𑲱𑲰𑲉𑲅𑲩𑱲𑲚𑲱𑱺𑲥𑲍𑲩 𑲏𑲲𑱽𑲡𑲲𑱲𑲚 {𑲍𑲊𑲥𑲰𑲵𑱴𑲱𑲰𑱽} 𑲅𑲱𑱲𑲰𑲍𑲰𑲊𑲛𑲵 𑱶 𑲍𑲵𑲍𑲱𑱼𑲜𑲮𑲱𑲵 𑲏𑲊𑲮𑱺𑲱𑱱\n𑱲𑲰𑲊𑲩𑲎𑲴𑲊𑲰𑱽𑲰𑲵 𑲍𑲁𑲲𑱶𑲱𑱺𑱽𑲱𑲉𑲁𑱽𑱾𑲲𑲊𑲍𑲭𑲊𑲁, 𑲍𑲅𑲳𑱺𑱽𑲵 𑱶 𑱽𑲱𑲉𑱺𑲰𑲅𑱼𑲮𑲱𑱲𑲰𑲅𑱲𑲰𑲌𑲳𑱽 𑲍𑲎 𑲅𑲱𑲌𑲪𑲁𑲰𑱼𑲮𑲱𑱲𑲰𑲊𑲎 𑱾𑲪𑱺𑲩𑱲𑲍𑲡𑲳𑲰 𑱾𑲪𑱼𑲳𑲉𑲴𑲍𑲚𑲱𑱱"
  specimen_16: "𑲏𑲍𑲩𑲰𑲵 𑲏𑲀𑲮𑲱𑱴𑲮𑲴𑲌𑱽𑲰𑲉𑲰𑲵 𑱽𑲱𑲊𑲜𑲱𑲌𑲚𑲰𑱽𑲰𑲵 𑲏𑱼𑲮𑲱𑱲𑲰𑲊𑲰𑱽𑲰𑲵 𑲍𑲥𑲰𑱺𑱽𑲚𑲪𑲩𑲰𑱽𑲰𑲵 𑱶 𑱾𑲪𑲰𑱾𑲚𑲉𑲳 𑲍𑲰𑲁𑲰𑱸𑲱𑱲𑲰𑱽𑲚𑲰𑲊𑲰𑲌𑲚𑲪𑲱𑱲𑲅𑲩𑲅𑲍𑲛𑲰𑲉𑲰𑲵 𑱶 𑱾𑲲𑲰𑲊𑲝𑱺𑲉𑲰 𑲏𑲳𑱺𑲰𑱽 𑲏𑱼𑲮𑲱𑱴𑱽𑲚𑲲𑲵 𑱾𑲪𑱺𑲩𑲳𑱲𑲁𑱾𑲱 𑱸𑱽𑲴𑲊𑲮𑲱𑲌𑲩𑱺𑲳𑱱\n𑲏𑲍𑲩𑲰𑲵 𑲏𑲀𑲮𑲱𑱴𑲮𑲴𑲌𑱽𑲰𑲉𑲰𑲵 𑱽𑲱𑲊𑲜𑲱𑲌𑲚𑲰𑱽𑲰𑲵 𑲏𑱼𑲮𑲱𑱲𑲰𑲊𑲰𑱽𑲰𑲵 𑲍𑲥𑲰𑱺𑱽𑲚𑲪𑲉𑲰𑱽𑲰𑲵 𑱶 𑱽 𑱲𑲴𑱾𑲩𑲵𑲌𑲎, 𑱾𑲪𑱽𑲰𑲌𑲋𑱲𑲬𑲩𑲰𑱼𑲮𑲰𑲊𑲳𑱽 𑱲𑲱𑲁𑱾𑲱 𑱲𑲰𑲊𑲩𑲁𑱽𑲲𑲌𑲛𑲰𑱺𑲲𑲵 𑲏𑲳𑱺𑲰𑱼𑲪𑲱𑱲𑲒𑲰𑲊𑲩𑲰𑱽𑲲𑲌𑲛𑲰𑱽𑲰𑲊𑲛𑲵 𑲅𑲰 𑱲𑲍𑲩𑱶𑲱𑱺 𑲊𑲰𑲌𑲚𑲪𑲍𑲩 𑲅𑲊𑲔𑲍𑲩 𑱸𑱽𑲍𑲩 𑲅𑲰 𑲍𑲁𑲱𑲰𑲎𑲱𑱺𑲍𑲱𑱼𑲜𑲮𑲉𑲊𑲛𑲵 𑲏𑱽𑲩𑱻𑲰 𑲅𑲩𑲰𑱳𑲩𑲰𑱺𑲲𑲵 𑱽𑲳𑲰𑲅 𑲌𑱲𑲬𑲩𑱺𑲳𑱱\n𑲍𑲊𑲥𑲳 𑲁𑲰𑱽𑲅𑲰𑲎 𑲍𑲥𑱺𑱽𑲚𑲪𑲰𑲎 𑲍𑲁𑲲𑱺𑲞𑱽𑲝𑲰𑲎 𑲅𑲊𑲚𑱽𑲚𑲳 𑲏𑱾𑲱 𑱶, 𑱴𑲰𑲴𑲊𑲅𑱼𑲪𑲱𑲌𑲰 𑲏𑱼𑲮𑲱𑱲𑲰𑲊𑱼𑲪𑲱𑲌𑲰 𑱶 𑲍𑲁𑲰𑱽𑲰𑲎 𑲏𑲳𑲅 𑲅𑲊𑲚𑱽𑲚𑲳𑱱 𑲏𑲳𑱺𑲳 𑲍𑲊𑲥𑲳 𑱶𑲳𑱺𑱽𑲰𑱺𑲊𑲒𑲌𑱲𑲚𑲱𑲀𑲮𑲩𑲰𑲵 𑲍𑲲𑲍𑲁𑲞𑱽𑲝𑲰𑲎 𑲍𑱽𑲚𑲱𑱱 𑲏𑱾𑲱 𑱶, 𑲍𑲊𑲥𑲳𑱾𑲱 𑲀𑱽𑲜𑲮𑲲𑱺𑲥𑲀𑲮𑲰𑲅𑱽𑲉𑲰 𑱾𑲊𑲍𑲞𑲊𑲵 𑲅𑲩𑲅𑲎𑲊𑱽𑲚𑲲𑱱\n𑲏𑲍𑲩𑲰𑲵 𑲏𑲀𑲮𑲱𑱴𑲮𑲴𑲌𑱽𑲰𑲉𑲰𑲵 𑱽𑲱𑲊𑲜𑲱𑲌𑲚𑲰𑲎 𑲍𑲊𑲥𑲳𑱾𑲱 𑲏𑱼𑲮𑲱𑱲𑲰𑲊𑲰𑲎 𑲍𑲊𑲥𑲰𑱽𑲩𑱾𑲱 𑱶 𑲍𑲥𑲰𑱺𑱽𑲚𑲪𑲩𑲰𑱽𑲱, 𑲅𑲱𑱽𑲳𑲰𑲅 𑱸𑲰𑱺𑲱𑲅𑲊𑲝𑲋𑲱𑲵𑱴𑲀𑲮𑲰𑲌𑲰𑱼𑲮𑲊𑲡𑲊𑲰𑱸𑱽𑲱𑲰𑱺𑲱𑱲𑱺𑱼𑲱𑱺𑲊𑲁𑱽𑲚𑲅𑲩𑲰𑱼𑲱𑲀𑲮𑲳𑱼𑲁, 𑲊𑲰𑲌𑲚𑲪𑲱𑲉𑲵 𑲍𑲰𑲁𑲰𑱸𑲱𑱲𑲰𑱼𑲮𑲰𑲊𑲵 𑲍𑲁𑲞𑱸𑲤𑱽𑲡𑱺𑱼𑲱𑱺𑲊 𑲍𑲚𑲊𑱹𑲢 𑲏𑲅𑲱𑱴𑱽𑲉𑲩, 𑲏𑱼𑲮𑲱𑱴𑱽𑲚𑲲𑲵 𑲍𑲊𑲥𑲴𑱾𑲱 𑱸𑱽𑲎 𑱾𑲪𑲀𑲮𑲅𑱺𑲱𑱱\n𑲏𑲳𑱺𑱼𑱺𑲱𑲊𑲱𑱲𑲚𑲁, 𑱲𑲍𑲩𑲰𑲌𑲢𑲱𑱼𑱾𑲱 𑱾𑲪𑲀𑲮𑲲𑲍𑱺𑲚𑲰𑲉𑲰𑲎 𑱽𑲱𑲉𑲁𑱽𑲰𑱽𑲚𑲊𑲔𑱺𑲁, 𑲍𑲥𑲰𑱼𑲮𑲱𑲰𑱽𑲍𑲩 𑲏𑲰𑱺𑲡𑱾𑲪𑲌𑲰𑲍𑱽𑲳𑱺𑲊𑱺𑱽𑲚𑲪𑲍𑲩, 𑱽𑲩𑲰𑲍𑲱𑱺𑱽𑲚𑲪𑲍𑲩 𑲅𑲰 𑲅𑲰𑲍𑲚𑲅𑲩𑲍𑲩 𑱾𑲪𑱼𑲳𑲌𑲍𑲩 𑱼𑲳𑲌𑲍𑲩 𑲅𑲰 𑲊𑲰𑱸𑱽𑲱𑲰𑱺𑲱𑱲𑲍𑲱𑲰𑲁𑲰𑱽𑲱𑲀𑱽𑲜𑲮𑱽𑲰𑱽𑲚𑲰𑲊𑲰𑲌𑲚𑲪𑲱𑱲𑲍𑲚𑲊𑲰𑱼𑲮𑲰𑲊𑲳𑱽 𑱽 𑱲𑲴𑱾𑲱 𑲀𑲮𑲳𑱼𑲴 𑲅𑲱𑱼𑲮𑲰𑲍𑲩𑱺𑲳𑱱\n𑲍𑲊𑲥𑲴𑱾𑲱 𑱸𑱽𑲎 𑱸𑲱𑲰𑲅𑱽𑲍𑲥𑲰𑱺𑱽𑲚𑲪𑲩𑲍𑲲𑲊𑱲𑲬𑲰𑱼𑲮𑲱𑱲𑲰𑲊𑲵 𑲍𑲵𑱼𑲮𑱺𑲚𑲳𑱱\n𑱽 𑱲𑲁𑱾𑲱 𑱸𑱽𑲵 𑱼𑲰𑲍𑱺𑲥𑲳𑱽 𑱾𑲊𑲰𑱼𑲮𑲱𑲰𑱽𑱺𑲥𑲳𑱽 𑲅𑲰 𑱼𑲮𑲰𑲊𑲉𑲱𑱺𑲲𑲵 𑲏𑱽𑲲𑱸𑲙𑲰𑲍𑲩𑱺𑲳𑱱 𑲏𑱾𑲱 𑱶 𑱼𑲰𑲍𑲅𑲩𑲰𑱾𑲰𑲊𑲎 𑱾𑲲𑲰𑲊𑲝𑲊𑲲𑲰𑱾𑲳𑱽 𑱾𑲪𑱺𑲱𑲌𑲱𑱼𑲜𑲮𑲎 𑲍𑲛𑲰𑲍𑲩𑱺𑲱𑱱"
}
historical: true
